<link rel="icon" type="image/png" href="images/favico.png">
<meta name="keywords" content="teletrabajo,programadores,teleworker,teletraballador,trabajo en remoto"/>
<meta name="author" content="vifito" />
<meta name="copyright" content="Creative Commons Attribution-ShareAlike 4.0 International License" />
